[Buildroot] [PATCH] libqmi: udev and qmi-over-mbim are optional

Aleksander Morgado aleksander at aleksander.es
Wed Sep 6 08:38:25 UTC 2017


>
> All in all, isn't it simpler to get rid of those options, and simply do:
>
> ifeq ($(BR2_PACKAGE_LIBGUDEV),y)
> ... enable support

When doing this, should I also include a direct dependency on
libgudev, so that libgudev is built before libqmi always?
LIBQMI_DEPENDENCIES += libgudev

> else
> ... disable support
> endif
>



-- 
Aleksander
https://aleksander.es



More information about the buildroot mailing list